<DialogueContext.PU_GENOUTLAW2_M_BS_General_NegativeResponse_High_IG_003_NotHappening __id="392fb656-da28-4b4f-97a1-701771138e45" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW2_M_BS_General_NegativeResponse_High_IG_003_NotHappening" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW2_M_BS_General_NegativeResponse_High_IG_003_NotHappening" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW2_M_BS_General_NegativeResponse_High_IG_003_NotHappening>